#menu { width:1005px; height:33px; margin:0 auto; background:url(../images/nav_01.jpg); overflow:hidden; z-index:100;}

#menu LI { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 86px; height:33px; PADDING-TOP: 0px; POSITION: relative; display:inline;}

#menu LI DL { LEFT: 0px; POSITION: absolute; TOP: 0px;}

#menu LI A { TEXT-DECORATION: none;}

#menu LI A:visited { TEXT-DECORATION: none;}

#menu LI DD { DISPLAY: none;}

#menu LI:hover { BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px;}

#menu LI A:hover { BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; background:url(../images/nav_03.jpg); color:#f5ce56;}

#menu LI:hover DD { DISPLAY: block;}

#menu LI A:hover DD { DISPLAY: block;}

#menu LI:hover DL { PADDING-BOTTOM: 20px;}

#menu LI A:hover DL { PADDING-BOTTOM: 20px;}

#menu TABLE { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: -1px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse;}

#menu DL { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 86px; height:33px; CURSOR: pointer; PADDING-TOP: 0px; TEXT-ALIGN: center;}

#menu DT { FONT-SIZE: 1.1em; MARGIN: 0px; COLOR: #fff;}

#menu .one { BACKGROUND: url(images/top.gif) no-repeat left top;}

#menu .two { BACKGROUND: url(images/top.gif) no-repeat left top;}

#menu .three { BACKGROUND: url(images/top.gif) no-repeat left top;}

#menu .four { BACKGROUND: url(images/top.gif) no-repeat left top;}

#menu DD { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; BACKGROUND: #0c61b2; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-ALIGN: left;}

#menu DD.last {BORDER-BOTTOM: #444 1px solid;}

.gallery DT A { DISPLAY: block; font-family:"ËÎÌå"; font-size:12px; font-weight:bold; COLOR: #fff; line-height:33px;}

.gallery DT A:visited { DISPLAY: block;}

.gallery DD A { PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: url(images/arrow.gif) #33aafc no-repeat; PADDING-BOTTOM: 4px; WIDTH: 100px; COLOR: #fff; PADDING-TOP: 4px; TEXT-DECORATION: none;}

.gallery DD A:visited {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: url(images/arrow.gif) #47a no-repeat; PADDING-BOTTOM: 4px; WIDTH: 100px; COLOR: #f5930c; PADDING-TOP: 4px; TEXT-DECORATION: none;}

.gallery DD A:hover { BACKGROUND: url(images/arrowr.gif) #258 no-repeat 11px 10px; COLOR: #9cf;}
